.card {
  display: flex;
  align-items: center;
  width: 650px;
  height: 150px;
  box-shadow: 0px 8px 5px #C4C4C4;
  border-radius: 75px;
  margin: 0 auto;
  margin-bottom: 25px;
}

.image-container {
  border-radius: 50%;
  width: 210px;
  height: 120px;
  overflow: hidden;
  margin: auto 11px;
}

.icon-pata {
  width: 45px;
  height: 45px;
  margin-left: -35px;
  margin-right: -35px;
  z-index: 10;
}

.image {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.info {
  display: flex;
  flex-direction: column;
  margin-left: 20px;
  width: 100%;
}

.title {
  font-size: 24px;
}

.ong-actions {
  display: flex;
  width: 250px;
  justify-content: space-evenly;
  margin: auto -5px;

  button {
    width: 100px;
    height: 25px;
    font-size: 16px;
    font-weight: bold;
    border-radius: 25px;
    color: #FFF;
    border: none;
    cursor: pointer;
  }

  button:active {
    transform: translateY(2px);
  }
}
 .button-approve {
  background: #E95736;
 }

 .button-reject {
  background: #000;
 }
